Insert image button | TOC

The insert image button opens the window shown below.
You simply enter a URL to the image you want to link to and enter a image description, this is then displayed as an alternative text descripton of the image on the page.
Field descriptions:

Image URL | URL/path to the image.
Image description | Alternative description of image contents.
Dimentions | Image width/height.
Alignment | Image alignment, useful when wrapping text around images.
Border | Border thickness.
VSpace | Vertical space, useful when wrapping text around images.
HSpace | Horizontal space, useful when wrapping text around images.

Go to: Table of contents | Top